const CMD = {}
const HttpClient = require('../../../src/HttpClient')
const config = require('../../../etc/config.json')
const helper = require('../../helper')
const dns = require('dns').promises;

// 获取七猫充值模板
CMD.login = async function(call_back){
    let clinet = new HttpClient()
    let timestamp = helper.getCurrentUnixTimestamp()
    let {data,headers} = await clinet.postAndGetHeaders(config.qimao_config.login_host+timestamp,{
        account_name:"zhuoyue",
        password:helper.base64("Zywz013"),
        env:""
    },{
        headers:{
            "target-id": ""
        }
    })
    call_back(data,headers)
}
module.exports = CMD;